Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007817 [DCSS] Bug Report minor always 2013-12-06 21:01 2014-01-08 22:59
Reporter Cedor View Status public  
Assigned To Medar
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007817: butchering with unknown ring of poison chop poisonous corpse over safe
Description with confirm_butcher = false, a poisonous corpse laying on a clean corpse will be chopped first while wearing an unIDed ring of poison protection.
Additional Information
Tags No tags attached.
Attached Files ? file icon choping_poisonned_corpse_with_unIDed_resist.patch [^] (3,688 bytes) 2013-12-09 23:50 [Show Content]

- Relationships

-  Notes
(0024655)
Cedor (reporter)
2013-12-09 23:51

Correction done.
(0024665)
Medar (developer)
2013-12-10 19:30

Applied in trunk, 0.14-a0-1409-gbac4b0e. Thanks!

- Issue History
Date Modified Username Field Change
2013-12-06 21:01 Cedor New Issue
2013-12-09 23:50 Cedor File Added: choping_poisonned_corpse_with_unIDed_resist.patch
2013-12-09 23:51 Cedor Note Added: 0024655
2013-12-10 19:30 Medar Note Added: 0024665
2013-12-10 19:30 Medar Status new => resolved
2013-12-10 19:30 Medar Fixed in Branch => 0.14 development branch
2013-12-10 19:30 Medar Resolution open => done
2013-12-10 19:30 Medar Assigned To => Medar
2014-01-08 22:59 Cedor Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker